Subject: [os2genau_digest] No. 1299
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 22 May 2006 00:00:38 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 21 May 2006
 Number  1299
**************************************************

Subjects for today
 
1  Re:  Looking for OS/2 & Windows Friendly InkJet : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  Looking for OS/2 & Windows Friendly InkJet : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  Looking for OS/2 & Windows Friendly InkJet : Paul Smedley <paul at smedley.info>
4  Re:  Looking for OS/2 & Windows Friendly InkJet : Ken Laurie <ken.laurie at graeleah dot com>

**= Email   1 ==========================**

Date:  Sun, 21 May 2006 18:21:13 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Looking for OS/2 & Windows Friendly InkJet

>It is possible and ausmedia will help, to set up the printer to be a
>continuous ink printer which greatly reduces the cost of the ink and
>print per page.

Continuous Ink? Que?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 21 May 2006 18:23:02 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Looking for OS/2 & Windows Friendly InkJet

On Sat, 20 May 2006 15:41:13 +1000, Ed Durrant wrote:

>John Angelico wrote:
>> On Sat, 20 May 2006 12:09:49 +1000 (EST), Chris Graham [WarpSpeed] wrote:
>> 
>>> Hi All,
>> 
>> Hi Chris.
>> 
>>> 	My venerable Lexmark 5700 is starting to show it's age. Not in it's
>>> abilities to work, but in my ability to find ink cartridges for it. Most
>>> notably the Photo cartridge (the 12A1990). The last one Lexmark themselves
>>> sent to us, but it must be really old stock as the Magenta and Cyan colours
>>> are really, really dull. The end result is like I've made it look like a
>>> cepia cartridge!
>> 
>> Hmm, based on this experience/problem, I would suggest that you start with your
>> favourite supplier of compatible cartridges (out here in the east of sunny
>> Melbourne, I use a place called Laserrib, others I know use Cartridge World) to
>> check for cartridge availability first.
>> 
>> Ask about common, value-for-money carts especially sep black and colour sets,
>> and which printers they go in.
>> 
>>> 	So, I'm looking for a relatively new (so hopefully ink cartridges
>>> will be available for the next few years) and OS/2 friendly InkJet in the
>>> 1200x1200 - 2400x2400 dpi range. I realize that new and OS/2 friendly may
>>> be mutually exclusive. But one can only ask.
>> 
>> After the cartridge aspect is covered, you can narrow down your search for
>> printers
>> 	NOT Win/Lose-printers
>> 	NOT USB only printers
>> 	NOT Canon printers (probably - their OS/2 support was horrid some time
>> ago)
>> 
>> and see what's left with reasonable OS/2 driver support.
>> 
>> I have found Epson and HP to be well represented, and then Lexmark.
>> 
>> The only inkjet model I have is an Epson Stylus C61, since we are mainly
>> business users - hence laser and black only printing. We paid under $A100 for
>> it 18 months ago.
>>  
>>> 	I am extremely interested in finding out about anyone's experiences
>>> who wishes to share.
>> 
>> Driver support in eCS/OS/2 is fine if you use the German Stylus drivers, and
>> select C60 as the model.
>> 
>> Compatible carts for the C61 are about $24 each, and black is separate from
>> 3-colour. Our use is very light - less than 100 pages per month of simple
>> black/red business reports and rarely a colour 'quick-print' of a piccie.
>> 
>> We probably don't get our usage value out of the carts but we only buy one set
>> a year so it doesn't break the bank...
>> 
>> 
>> Best regards
>> John Angelico
>> OS/2 SIG
>> os2 at melbpc dot org dot au or 
>> talldad at kepl dot com dot au
>> ___________________
>Another aftermarket cartridge supplier that I have used is:
>
>ValuePrint (http://www.valueprint dot net dot au/index.htm), however they don't 
>list Lexmark, so another choice I am presently using cartridges from is:
>
>http://www.ecbinkjet dot com dot au/

I've also used www.printzone dot com dot au.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 21 May 2006 18:19:30 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Looking for OS/2 & Windows Friendly InkJet

Chris Graham [WarpSpeed] wrote:
>> It is possible and ausmedia will help, to set up the printer to be a
>> continuous ink printer which greatly reduces the cost of the ink and
>> print per page.
> 
> Continuous Ink? Que?
> 
See http://www.ausmedia dot com dot au/cis.htm for details on Continuous INk

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 21 May 2006 19:36:54 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Looking for OS/2 & Windows Friendly InkJet

Paul

you beat me to it.

regards
Ken

Paul Smedley wrote:
> Chris Graham [WarpSpeed] wrote:
>>> It is possible and ausmedia will help, to set up the printer to be a
>>> continuous ink printer which greatly reduces the cost of the ink and
>>> print per page.
>>
>> Continuous Ink? Que?
>>
> See http://www.ausmedia dot com dot au/cis.htm for details on Continuous INk
> 
> Cheers,
> 
> Paul.

> 
> 

> 
----------------------------------------------------------------------------------